/* No comment provided by engineer. */
"Add" = "追加";

/* No comment provided by engineer. */
"Add Favorite" = "お気に入りに追加";

/* No comment provided by engineer. */
"Add Favorite Host" = "お気に入りのホストを追加";

/* No comment provided by engineer. */
"Add to My Apps" = "マイ App に追加";

/* No comment provided by engineer. */
"Edit Favorite" = "お気に入りを編集";

/* No comment provided by engineer. */
"Edit Favorite Host" = "お気に入りのホストの編集";

/* No comment provided by engineer. */
"Favorites" = "お気に入り";

/* No comment provided by engineer. */
"Local" = "ローカル";

/* No comment provided by engineer. */
"Remove" = "取り除く";

/* No comment provided by engineer. */
"Remove Favorite" = "お気に入りを取り除く";

/* No comment provided by engineer. */
"You do not have permission to view the files hosted on %@." = "%@ 上の共有ファイルを表示する権限がありません。";

